* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(108,52,137, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fi-390_oprcj:after { display: table; content: ''; clear: both; }

.sahn-899_uhzz { clear: both; }

.fba-281_tshj { width: 1000px; margin: 0 auto; }


.fkh_586-jvza
{
	display: block;
}

.fkh_586-jvza:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fba-281_tshj
{
	margin-top: 70px;
}

.lj_625-ae 
{
	display: table;
	position: relative;
}



.qz_655__pydc
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.qz_655__pydc > a
{
	display: block;
	float: left;
}

.qz_655__pydc > a.tb_498-taixc
{
	margin-right: 10px;
}

.qz_655__pydc > a.gm_308__wd
{
	margin-right: 10px;
}


.qz_655__pydc > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.qz_655__pydc > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.qz_655__pydc > a.tb_498-taixc > div > span
{
	background-image: url(../images/FB.png);
}

.qz_655__pydc > a.gm_308__wd > div > span
{
	background-image: url(../images/X.png);
}

.qz_655__pydc > span.q-602_i
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.c-366_bg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ebin-530_aon { background-color: #171717; }

.ebin-530_aon .bjfu-22_qgiyc 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ebin-530_aon .l_922__c { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ebin-530_aon .l_922__c > .m_283__hdasu
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.l_922__c .rlg_608-cn
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(108,52,137, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.b_771__lwag
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.b_771__lwag > .i-827_oice 
{
	float: right;
}


.b_771__lwag > .i-827_oice > .wce-355_odx
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.b_771__lwag > .i-827_oice > .wce-355_odx.active > .j-934_wx
{
	visibility: visible;
}

.b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li
{
	display: block;
}

.b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li > a:hover
{
	color: rgba(108,52,137, 1);
	background: #f0f0f0;
}


.b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li > a > .l_803__vlmr
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li > a > .l_803__vlmr > .puybo_372__khadb
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li > a:hover > .l_803__vlmr > .puybo_372__khadb
{
	 
}

.b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li > a > .l_803__vlmr > .puybo_372__khadb > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li > a > .xhwt-777_nff
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li > a:hover > .xhwt-777_nff
{
	text-decoration: underline;
}




.i-827_oice > .wce-355_odx > .cf_873__aze
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.i-827_oice > .wce-355_odx.active > .cf_873__aze
{
	background: #f5f5f5;
}


.i-827_oice > .wce-355_odx > .cf_873__aze > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.b_771__lwag .b_882-kfgqf
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.b_771__lwag .b_882-kfgqf > span
{
	display: inline-block;
	color: #f5f5f5;
}


.b_771__lwag .wce-355_odx.active .b_882-kfgqf > span
{
	color: #171717;
}



.b_771__lwag .cr_514-pfq
{
	height: 24px;
	width: 34px;
}

.b_771__lwag .cr_514-pfq > .p-627_tbbs
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.b_771__lwag .wce-355_odx.active .cr_514-pfq > .p-627_tbbs
{
	border:1px solid #171717;
}

.b_771__lwag .cr_514-pfq > .p-627_tbbs > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ecc_428-dt 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ecc_428-dt > .du_50-cteqe
{
	display: table;
	margin-top: 70px;
}



.ecc_428-dt > .du_50-cteqe > *
{
	display: table-cell;
	vertical-align: middle;
}

.ecc_428-dt > .du_50-cteqe > .auphi_693-fftz
{
	width: 440px;
	max-width: 440px;
}

.ecc_428-dt > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ecc_428-dt > h1 .pqymg_173-cil
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ecc_428-dt > .l_8__gum
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.auphi_693-fftz > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(108,52,137, 1);
}


.auphi_693-fftz > .dnxc-987_sn
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.dnxc-987_sn.gexy_708-zjiad
{
	margin-right: 100px;
}


.dnxc-987_sn > h3.rgd-384_g
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.dnxc-987_sn.gexy_708-zjiad > h3.rgd-384_g
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.auphi_693-fftz > .dnxc-987_sn .pc_992-b
{
	
}


.dnxc-987_sn .esdi_967__k
{
	display: none;
}


.dnxc-987_sn .pc_992-b.cltpw_674__hb
{
	margin-top: 20px;
}

.dnxc-987_sn .pc_992-b .qitj-913_yeja {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.dnxc-987_sn.gexy_708-zjiad .pc_992-b .qitj-913_yeja
{
	font-size: 16px;
	font-weight: normal;
}



.dnxc-987_sn .pc_992-b > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dnxc-987_sn.gexy_708-zjiad .pc_992-b > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.dnxc-987_sn .pc_992-b .uiv_767__fvse {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.dnxc-987_sn.gexy_708-zjiad .pc_992-b .uiv_767__fvse
{
	max-width: 384px;
	font-size:16px;
}

.dnxc-987_sn .ebup-246_dkphx {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.dnxc-987_sn.gexy_708-zjiad .ebup-246_dkphx 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.e_423-it
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.e_423-it > .usmk_701__ip
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.e_423-it > .usmk_701__ip.ymivu_637-c
{
	right: -10px;
	top:-10px;
}

.e_423-it > .usmk_701__ip.aig_230-cj
{
	top:0px;
	right: -20px;
}

.e_423-it > .usmk_701__ip > .fbt_876__phbk
{
	display: table-cell;
	vertical-align: middle;
}


.e_423-it > .usmk_701__ip .ezg_129__hrun
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.e_423-it > .usmk_701__ip .adbk-11_za
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.hqy-216_dxdxi > .e_423-it > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ecc_428-dt > .du_50-cteqe > .buadj_27__jwcjn
{
	width: 280px;
}


.buadj_27__jwcjn > .wghif_64-uadhc
{
    font-size: 16px;
    line-height: 180%;
}


.buadj_27__jwcjn > .wghif_64-uadhc > b, .buadj_27__jwcjn > .wghif_64-uadhc > h2, .buadj_27__jwcjn > .wghif_64-uadhc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.buadj_27__jwcjn > .wghif_64-uadhc > ol
{
	padding-left: 20px;
}


main
{
	
}


.nfy_351__gxi
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hdy_569__xo
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hdy_569__xo > li
{
	display: inline-block;
}

.hdy_569__xo > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(108,52,137, 1);
}

.hdy_569__xo > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hdy_569__xo > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hdy_569__xo > li.active > a
{
	color: #545454;
}




.h-606_ycia 
{ 
	margin-bottom: 50px; 

}



.h-606_ycia > .dyyjg_317__qrpdt
{
	 padding: 30px;
	overflow: hidden;
}


.h-606_ycia > .dyyjg_317__qrpdt:after { display: table; content: ''; clear: both; }




.h-606_ycia h1 
{ 
	color: rgba(108,52,137, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.h-606_ycia h1 .pqymg_173-cil
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.h-606_ycia h2 
{ 
	color: rgba(108,52,137, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.h-606_ycia h2:first-child
{
	padding-top: 0px;
}

.h-606_ycia .dyyjg_317__qrpdt > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.h-606_ycia .dyyjg_317__qrpdt > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.h-606_ycia h2:first-child
{
	padding-top: 0px;
	color: rgba(108,52,137, 1); 
}


.h-606_ycia h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.h-606_ycia h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.h-606_ycia h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dyyjg_317__qrpdt ul { margin-top: 12px; }


.dyyjg_317__qrpdt ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.dyyjg_317__qrpdt ul.clear > li, .dyyjg_317__qrpdt ol.clear > li 
{
	clear: both;
}

.dyyjg_317__qrpdt ul.clear > li:after, .dyyjg_317__qrpdt ol.clear > li:after { display: block; content: ''; clear: both; }


.dyyjg_317__qrpdt ul.nvc-158_bvf
{
	margin-top: 0px !important;
}

.dyyjg_317__qrpdt ul.nvc-158_bvf > li 
{
	margin-left: 0px !important;
}

.dyyjg_317__qrpdt ol { margin-left: 20px; margin-top: 12px; }

.dyyjg_317__qrpdt ol > li { padding-left: 6px;  margin-bottom: 12px;}


.dyyjg_317__qrpdt ul.list-recomend
{
	
}

.dyyjg_317__qrpdt ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.dyyjg_317__qrpdt ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.dyyjg_317__qrpdt ul.list-recomend > li .dscr_img .date, .dyyjg_317__qrpdt ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.dyyjg_317__qrpdt ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.dyyjg_317__qrpdt .dijx-652_givd > .vf_8-bo
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.dyyjg_317__qrpdt .dijx-652_givd > .r_294-iej
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(108,52,137, 1);
}


.h-606_ycia > .dyyjg_317__qrpdt.nfy_351__gxi.ifhr_473-synge 
{
	margin-bottom: 50px;
}


.h-606_ycia > .dyyjg_317__qrpdt.nfy_351__gxi.ifhr_473-synge h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(108,52,137, 1);
}


.ifhr_473-synge table.ncdd_848-h th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ifhr_473-synge table.ncdd_848-h tfoot td b
{
	text-align: center;
}


.ifhr_473-synge table.ncdd_848-h td
{
	width: 50%;
}


.h-606_ycia table { border-collapse: separate; border-spacing: 3px; }

.h-606_ycia td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.h-606_ycia th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ncdd_848-h
{
	width: 100%;
}

table.ncdd_848-h td
{
	padding: 0;
}

table.ncdd_848-h a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ncdd_848-h a:hover
{
	background: rgba(108,52,137, 1);
	color: white;
}


table.via-929_y
{
	width: 100%;
}


table.via-929_y th
{
	text-align: left;
	font-weight: bold;
}

table.via-929_y th.hmua_7__nyi
{
	max-width: 200px;
}
table.via-929_y th.h_151-czqd
{
	max-width: 100px;
}
table.via-929_y th.e_989__jeh
{
	
}

table.via-929_y td
{
	padding: 5px 10px;
}

table.via-929_y tr.bfd-447_tuwu td
{
	font-weight: bold;
	border-top: 2px solid rgba(108,52,137, 1);
	border-bottom: 2px solid rgba(108,52,137, 1);
}

table.via-929_y tr.bfd-447_tuwu td:first-child
{
	border-left: 2px solid rgba(108,52,137, 1);
}

table.via-929_y tr.bfd-447_tuwu td:last-child
{
	border-right: 2px solid rgba(108,52,137, 1);
}

table.via-929_y tr:hover td
{
	background-color: rgba(108,52,137, 0.2);
}

table.via-929_y td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jn-168_thegv.ccc_117__bcdj
{ 
	margin-bottom: 50px; 

}


.jn-168_thegv.ccc_117__bcdj h2 
{ 
	color: rgba(108,52,137, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.y_682-decv
{
	padding: 30px;
}


.jn-168_thegv ul
{
	display: block;
}

.jn-168_thegv ul.nvc-158_bvf > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jn-168_thegv ul.nvc-158_bvf > li:after
{ display: table; content: ''; clear: both; }



.jn-168_thegv ul.nvc-158_bvf > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jn-168_thegv ul.nvc-158_bvf > li:not(:last-child)
{
	padding-top: 30px;
}


.jn-168_thegv ul.nvc-158_bvf > li:last-child, .jn-168_thegv.zhti-328_ou .dyyjg_317__qrpdt ul > li:last-child
{
	margin-bottom: 0px;
}


.jn-168_thegv ul.nvc-158_bvf > li .rjw_994__ta
{
	margin-bottom: 12px;
}

.jn-168_thegv ul.nvc-158_bvf > li .rjw_994__ta > i
{
	font-size: 18px;
	font-style: italic;
}

.jn-168_thegv ul.nvc-158_bvf > li .jaed_566-iy
{
	float: left;
}


.jn-168_thegv ul.nvc-158_bvf > li .jaed_566-iy img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jn-168_thegv ul.nvc-158_bvf > li .l_664__f
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jn-168_thegv ul.nvc-158_bvf > li .item_rev
{
	display: none;
}

.jn-168_thegv .aeti_254-deco
{
	margin-top: 20px;
	text-align: center;
}



.jn-168_thegv .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ladh-624_trhv.ccc_117__bcdj
{ 
	margin-bottom: 50px; 

}

.ladh-624_trhv.ccc_117__bcdj h2 
{ 
	color: rgba(108,52,137, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ladh-624_trhv.ccc_117__bcdj ul
{
	display: table;
	width: 100%;
}

.ladh-624_trhv.ccc_117__bcdj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ladh-624_trhv.zhti-328_ou .dyyjg_317__qrpdt ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ladh-624_trhv ul > li:last-child, .ladh-624_trhv.zhti-328_ou .dyyjg_317__qrpdt ul > li:last-child
{
	margin-bottom: 0px;
}


.ladh-624_trhv ul > li .ahsen_618-ldg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(108,52,137, 1);
}


.ladh-624_trhv ul > li .o_418__ehe
{
	overflow: hidden;
    border: 2px solid rgba(108,52,137, 1);
}

.ladh-624_trhv ul > li .o_418__ehe > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ladh-624_trhv ul > li .um-400_dw
{
	margin-bottom: 12px;
}

.ladh-624_trhv ul > li .iu_661-rbva
{
	color: #777777;
}



.ladh-624_trhv .mjg-292_xadji
{
	margin-top: 20px;
	text-align: center;
}




.r_270__d 
{ 
	margin-bottom: 50px;
}

.r_270__d .gqh_75-vjng:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.r_270__d .gqh_75-vjng 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.r_270__d .gqh_75-vjng img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.r_270__d .jucs-399_iiehv 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fkcbd_213__dihaa
{
	display: block;
	line-height: 130%;

}

.fkcbd_213__dihaa > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fkcbd_213__dihaa > div > dt
{
	display:inline-block;
}

.fkcbd_213__dihaa > div > dd
{
	display:inline;
}

.r_270__d .bephs_12-ofbb
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.r_270__d h2 
{ 
    color: rgba(108,52,137, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.scyhy-698_y {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(108,52,137, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.scyhy-698_y > .hc-5_fuef
{
	display: table;
	width: 100%;
}


.scyhy-698_y > .hc-5_fuef > *
{
	display: table-cell;
	vertical-align: top;
}


.scyhy-698_y .e_423-it > img
{
	max-width: 400px;
}



.zi-446_aepfv 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bucgd_827-oj
{
	display: block;
	margin-right: 40px;
}


.bucgd_827-oj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bucgd_827-oj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bucgd_827-oj li a:hover
{
	text-decoration: underline;
}

.cc-559_sxx { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.cc-559_sxx .ud_912__jiv
{
	display: block;
	text-decoration: none;
}

.cc-559_sxx .ud_912__jiv .pqymg_173-cil
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.cc-559_sxx h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.cc-559_sxx .sahgc-20_c
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);

}


.sahgc-20_c a
{
	color: #FFFFFF;
	text-decoration: none;
}

.sahgc-20_c a:hover
{
	text-decoration: underline;
}



.cc-559_sxx .bhp_197-xwbh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);
}


.cc-559_sxx .vc_363-bshfo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bea_675__jig
{
	padding: 30px;
    overflow: hidden;
}


.bea_675__jig > .t-521_ebba
{
	float: right;
	width: 50%;
}

.bea_675__jig > .t-521_ebba > .lq-706_ffac
{
	padding-left: 20px;
	border-left: 3px solid rgba(108,52,137, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bea_675__jig > .t-521_ebba > .lq-706_ffac > .fkcbd_213__dihaa
{
	margin-top: 20px;
}

.bea_675__jig > .wbkf-4_axozw
{
	float: left;
	width: 50%;
}

.bea_675__jig > .wbkf-4_axozw form
{
	display: block;
	width: 100%;
}

.bea_675__jig > .wbkf-4_axozw .cmide-118_fpcl
{
	margin-top: 20px;
}

.bea_675__jig > .wbkf-4_axozw .e_279-pp
{
	display: none;
}


.bea_675__jig > .wbkf-4_axozw .cmide-118_fpcl label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bea_675__jig > .wbkf-4_axozw .cmide-118_fpcl input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bea_675__jig > .wbkf-4_axozw .cmide-118_fpcl textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bea_675__jig > .wbkf-4_axozw .cmide-118_fpcl .cmwv_277__hmkp {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bea_675__jig > .wbkf-4_axozw .gm_21__mu
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(108,52,137, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fba-281_tshj { width: 100%; }
	
.ebin-530_aon { text-align: center; }
	
	
	
	
.ebin-530_aon .l_922__c
	{
		
		
	}

	
	

	
	
	
	.qz_655__pydc
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.qz_655__pydc > a
{
	
}

	
.qz_655__pydc > a.gm_308__wd
{
	margin-right: 0px;
}
	
.qz_655__pydc > a > div
{
    width: 24px;
	height: 24px;
}

.qz_655__pydc > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.qz_655__pydc > a.tb_498-taixc > div > span
{
	
}

.qz_655__pydc > a.gm_308__wd > div > span
{
	
}


.qz_655__pydc > span.q-602_i
{
	display: none;
}
	

	
	
	.c-366_bg
	{
		width: auto;
	}
	
	
	.b_771__lwag
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.b_771__lwag > .i-827_oice > .wce-355_odx:not(.active)
	{
		position: relative;
	}
	
	
		.b_771__lwag > .i-827_oice > .wce-355_odx.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.i-827_oice > .wce-355_odx > .cf_873__aze
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx
	{
		
		display: none;
	}
	


.b_771__lwag > .i-827_oice > .wce-355_odx.active > .j-934_wx
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul
{
	display: block;
	max-height:300px;
}

.b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li
{
	
}
	
	
.b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li:after 
{ display: table; content: ''; clear: both; }	

.b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li > a > .xhwt-777_nff
{
	font-size: 14px;	
}
	
	
	
.i-827_oice > .wce-355_odx > .cf_873__aze > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.i-827_oice > .wce-355_odx.active > .cf_873__aze > *
{
	font-size: 16px;
}	
		
.i-827_oice > .wce-355_odx:not(.active) > .cf_873__aze > .b_882-kfgqf
{
	display: none;
}
	
	
	
.b_771__lwag .cr_514-pfq
{
	width: 24px;
}

.b_771__lwag .cr_514-pfq > .p-627_tbbs
{
	width: 24px;
	height: 24px;
}
	
	
.b_771__lwag .wce-355_odx:not(.active) .cr_514-pfq > .p-627_tbbs
{
	margin-left: 0px;
}

.b_771__lwag .wce-355_odx.active .cr_514-pfq > .p-627_tbbs
{
	border:1px solid #171717;
}

.b_771__lwag .cr_514-pfq > .p-627_tbbs > img
{
	height: 24px;
}
	

.ebin-530_aon .l_922__c > .m_283__hdasu
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.l_922__c .rlg_608-cn
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.b_771__lwag.ymivu_637-c
	{
		float: none;
	}
	
.b_771__lwag.ymivu_637-c > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.b_771__lwag .rjw_994__ta
	{
		line-height: 18px;
	}
	
	.b_771__lwag .cr_514-pfq > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.b_771__lwag .cr_514-pfq > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ecc_428-dt {
    padding: 30px 20px;
	}
	
	.ecc_428-dt > .du_50-cteqe
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ecc_428-dt > .du_50-cteqe > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ecc_428-dt > .du_50-cteqe > .hqy-216_dxdxi
	{
		padding-top: 10px
	}
	
	.ecc_428-dt > .du_50-cteqe > .auphi_693-fftz
	{
		width: 100%;
		padding-top: 30px
	}
	
	.auphi_693-fftz > .dnxc-987_sn
	{
		margin: 20px 0px 0px 0px;
	}
	
	.hqy-216_dxdxi > .e_423-it > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ecc_428-dt > .du_50-cteqe > .buadj_27__jwcjn
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fba-281_tshj
	{
		margin-top: 30px;
	}
		
	.h-606_ycia { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.h-606_ycia h2 { padding-bottom:20px; }
	.h-606_ycia > .dyyjg_317__qrpdt
	{
		padding: 20px;
	}

	.h-606_ycia p + h2 { }
	.h-606_ycia ul { }
	.h-606_ycia li { }
	.h-606_ycia table { width: 100% !important; }
	
	.h-606_ycia img { max-width: 100% !important; }
	

	.jn-168_thegv.ccc_117__bcdj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jn-168_thegv.ccc_117__bcdj h2
	{
		padding-bottom: 20px;
	}
	
	.jn-168_thegv.ccc_117__bcdj ul
	{
		display: block;
	}
	
	.jn-168_thegv.ccc_117__bcdj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jn-168_thegv.ccc_117__bcdj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jn-168_thegv ul.nvc-158_bvf > li > .jaed_566-iy
	{
		float: none !important;
	}
	
	.jn-168_thegv ul.nvc-158_bvf > li > .l_664__f
	{
		padding: 0px;
	}
	
	
		.ladh-624_trhv.ccc_117__bcdj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ladh-624_trhv.ccc_117__bcdj h2
	{
		padding-bottom: 20px;
	}
	
	.ladh-624_trhv.ccc_117__bcdj ul
	{
		display: block;
	}
	
	.ladh-624_trhv.ccc_117__bcdj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ladh-624_trhv.ccc_117__bcdj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ladh-624_trhv.ccc_117__bcdj ul > li .l_664__f
	{
		padding: 0px;
	}
	
	.y_682-decv
	{
		    padding: 20px;
	}
	
	
	.r_270__d
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.r_270__d h2
	{
		padding-bottom: 20px;
		
	}
	
	.r_270__d .gqh_75-vjng
	{
		padding: 20px;
	}
	
	.r_270__d .gqh_75-vjng img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.r_270__d .bephs_12-ofbb
	{
		padding-left: 0px;
	}
	
	
	
	
	.scyhy-698_y
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.scyhy-698_y > .hc-5_fuef
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.hc-5_fuef > .ln_97__acj
	{
		display: block;
	}
	
	.hc-5_fuef > .eg_949-pkhj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.hc-5_fuef > .eg_949-pkhj > .e_423-it
	{
		
	}
	
	
	.dnxc-987_sn.gexy_708-zjiad
	{
		margin-right: 0;
	}
	
	
	.dnxc-987_sn.gexy_708-zjiad .pc_992-b > input
	{
		max-width: none;
	}
	
	.dnxc-987_sn.gexy_708-zjiad .ebup-246_dkphx
	{
		max-width: none;
	}
	
	
	.e_423-it > .usmk_701__ip.aig_230-cj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.cc-559_sxx
	{
		text-align: center;
	}
	
	.bucgd_827-oj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bucgd_827-oj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bucgd_827-oj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hdy_569__xo
	{
		margin-left: 20px !important;
		
	}
	
	.hdy_569__xo > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.h-606_ycia table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ncdd_848-h a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.h-606_ycia > .dyyjg_317__qrpdt.znk-409_ysycp
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.dyyjg_317__qrpdt ul.list-recomend > li
{
	display: block;
}
	
.bea_675__jig > .wbkf-4_axozw
{
	width: 100%;
	float: none;
}
	
.bea_675__jig > .t-521_ebba
{
	width: 100%;
	float: none;
}

.bea_675__jig > .t-521_ebba > .lq-706_ffac
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.hj-905_er, .lkfuw_227-pdg, .d-194_dkh
{
	
}

body.lkfuw_227-pdg .fba-281_tshj
{
	width: 800px;
}

body.lkfuw_227-pdg section.fba-281_tshj
{
	margin-top: 50px;
}

body.lkfuw_227-pdg .qz_655__pydc > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.lkfuw_227-pdg .qz_655__pydc > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.lkfuw_227-pdg .ebin-530_aon .bjfu-22_qgiyc 
{
	margin: 0;
	margin-left: 20px;
}

body.lkfuw_227-pdg .ebin-530_aon .l_922__c
{
	padding: 10px 0 10px 0px; 
}

body.lkfuw_227-pdg .l_922__c .rlg_608-cn
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.lkfuw_227-pdg .l_922__c > .m_283__hdasu
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.lkfuw_227-pdg .b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li > a > .l_803__vlmr > .puybo_372__khadb
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.lkfuw_227-pdg .b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li > a > .l_803__vlmr > .puybo_372__khadb > img
{
	height: 22px;
}

body.lkfuw_227-pdg .b_771__lwag .cr_514-pfq > .p-627_tbbs
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.lkfuw_227-pdg .wce-355_odx.active .cr_514-pfq > .p-627_tbbs
{
	border: none;
}

body.lkfuw_227-pdg .b_771__lwag .cr_514-pfq > .p-627_tbbs > img
{
	height: 24px;
}

body.lkfuw_227-pdg .ecc_428-dt 
{
	padding:50px 0px;
}

body.lkfuw_227-pdg .dnxc-987_sn > h4.rgd-384_g
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.lkfuw_227-pdg .dnxc-987_sn .ebup-246_dkphx
{
	border-radius: 0px;
}

body.lkfuw_227-pdg .e_423-it > .usmk_701__ip
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.lkfuw_227-pdg .e_423-it > .usmk_701__ip
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.lkfuw_227-pdg .e_423-it > .usmk_701__ip .ezg_129__hrun
{
	top: -20px;
}


body.lkfuw_227-pdg .e_423-it > .usmk_701__ip .adbk-11_za
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.lkfuw_227-pdg .buadj_27__jwcjn
{
	background-color: #FFFFFF;
}


body.lkfuw_227-pdg .buadj_27__jwcjn > .wghif_64-uadhc
{
	padding: 50px 0px;
	border-top: 1px solid rgba(108,52,137, 0.13);
	line-height: 150%;
}

body.lkfuw_227-pdg .buadj_27__jwcjn > .wghif_64-uadhc > div
{
	padding: 0px 30px;
}


body.lkfuw_227-pdg .buadj_27__jwcjn > .wghif_64-uadhc b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.lkfuw_227-pdg .buadj_27__jwcjn > .wghif_64-uadhc h2, body.lkfuw_227-pdg .buadj_27__jwcjn > .wghif_64-uadhc h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(108,52,137, 1);
	text-align: center;
}


body.lkfuw_227-pdg .ladh-624_trhv.ccc_117__bcdj ul > li
{
	padding: 0px 10px 10px 10px;
}


body.lkfuw_227-pdg .bucgd_827-oj
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.lkfuw_227-pdg .bucgd_827-oj ul
{
	display: table;
    margin: 0 auto;
}
body.lkfuw_227-pdg .bucgd_827-oj ul li
{
	line-height: 38px;
}

body.lkfuw_227-pdg .bucgd_827-oj ul li:first-child
{
	margin-left: 0px;
}

body.lkfuw_227-pdg .bucgd_827-oj ul li:last-child
{
	margin-right: 0px;
}

body.lkfuw_227-pdg .cc-559_sxx
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.lkfuw_227-pdg .cc-559_sxx .sahgc-20_c
{
	color: #777777; 
}


body.lkfuw_227-pdg .imgblock
{
	max-width: 740px;
}


body.lkfuw_227-pdg .t-521_ebba .imgblock
{
	max-width: 740px;
}

body.lkfuw_227-pdg .ladh-624_trhv ul > li .o_418__ehe > img
{
	max-width: 224px;
}


body.lkfuw_227-pdg .scyhy-698_y .e_423-it > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.lkfuw_227-pdg .fba-281_tshj
{
	width: 100%; 
}

	body.lkfuw_227-pdg .ecc_428-dt {
    padding: 30px 12px;
	}

	body.lkfuw_227-pdg .buadj_27__jwcjn > .wghif_64-uadhc
	{
		padding: 30px 0px;
	}

	body.lkfuw_227-pdg section.fba-281_tshj
	{
		margin-top: 30px;
	}


	body.lkfuw_227-pdg .h-606_ycia > .dyyjg_317__qrpdt
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lkfuw_227-pdg .jn-168_thegv.ccc_117__bcdj
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.lkfuw_227-pdg .ladh-624_trhv.ccc_117__bcdj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lkfuw_227-pdg .r_270__d
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lkfuw_227-pdg .scyhy-698_y
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lkfuw_227-pdg .hc-5_fuef > .eg_949-pkhj
	{
		margin-top: 50px;
	}

body.lkfuw_227-pdg .b_771__lwag .cr_514-pfq > .p-627_tbbs
{
	width: 28px;
	height: 28px;
}

body.lkfuw_227-pdg .b_771__lwag .cr_514-pfq > .p-627_tbbs > img
{
	height: 28px;
}
	
	
body.lkfuw_227-pdg .b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li > a > .l_803__vlmr > .puybo_372__khadb
{
	width: 24px;
    height: 24px;
}


body.lkfuw_227-pdg .b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li > a > .l_803__vlmr > .puybo_372__khadb > img
{
	height: 24px;
}

	
body.lkfuw_227-pdg .i-827_oice > .wce-355_odx > .cf_873__aze
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.lkfuw_227-pdg .b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li > a
{
	padding-top: 16px;
}
	
	
body.lkfuw_227-pdg .b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.lkfuw_227-pdg .b_771__lwag > .i-827_oice > .wce-355_odx > .j-934_wx > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.lkfuw_227-pdg .bucgd_827-oj ul li
{
	line-height: 20px;
}
	
body.lkfuw_227-pdg .cc-559_sxx
{
	margin-top: 30px;
}

	
body.lkfuw_227-pdg .ladh-624_trhv.ccc_117__bcdj ul > li
{
	padding: 0px;
}

	
}

